.arrow-down {
  width: 40px;
  padding-top: 20px; }
  .nav .arrow-down {
    padding-top: 0; }

.articles__item {
  margin-bottom: 60px; }

.articles__img {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
  max-width: 350px;
  margin: 0 auto;
  height: 195px;
  background-size: cover;
  background-position: center center; }
  @media (max-width: 767px) {
    .articles__img {
      height: 155px; } }
  .articles__img img {
    width: 100%; }

.articles__title {
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 1;
  color: #8dae30;
  margin-top: 25px; }
  .articles__title a {
    color: inherit; }
    .articles__title a:hover {
      text-decoration: none; }

.articles__description {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 2;
  color: #4a4a4a;
  margin-top: 15px; }

.articles__btn-read {
  margin-top: 15px; }

@media (max-width: 767px) {
  .block-img-container {
    width: 100%; } }

.block-img {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  margin: 15px 0;
  height: 190px;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  /*@include breakpoint(sm){
    &:hover{
      z-index: 10000;
    }
    &.top-left:hover{
      transform: scale(2) translate3d(26.3%,28%,0);
    }
    &.top-right:hover{
      transform: scale(2) translate3d(-26.3%,28%,0);
    }
    &.bottom-left:hover{
      transform: scale(2) translate3d(26.3%,-28%,0);
    }
    &.bottom-right:hover{
      transform: scale(2) translate3d(-26.3%,-28%,0);
    }
  }*/ }
  .block-img .bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  .block-img:hover .bg {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2); }
  .block-img img {
    width: 100%; }
  .block-img__title {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.3);
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 26px;
    font-weight: 400;
    padding-top: 20px;
    padding-bottom: 10px;
    line-height: 1;
    opacity: 1;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s; }
  .block-img:hover .block-img__title {
    opacity: 0; }

.blockquote {
  position: relative; }
  .blockquote:after, .blockquote:before {
    content: "";
    position: absolute;
    width: 25px;
    height: 20px;
    background-image: url("../images/qoute.png");
    background-repeat: no-repeat; }
  .blockquote:before {
    top: 5px;
    left: -40px;
    background-position: 0 0; }
  .blockquote:after {
    top: 5px;
    right: -40px;
    background-position: -25px 0; }
  .blockquote__text {
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    font-weight: 300;
    color: #fff;
    text-align: center; }
  .blockquote__author {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #8aaf3d;
    line-height: 1.5;
    text-align: center; }
  .blockquote__author-descr {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #4076a6;
    line-height: 1.5;
    text-align: center; }
  .blockquote__separate {
    margin: 30px 0;
    height: 1px;
    position: relative;
    opacity: 1;
    background: -webkit-radial-gradient(50% 0, circle, rgba(255, 255, 255, 0), #8a8a8b 0%, rgba(255, 255, 255, 0));
    background: radial-gradient(circle at 50% 0, rgba(255, 255, 255, 0), #8a8a8b 0%, rgba(255, 255, 255, 0)); }
  .blockquote__separate-img {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -66px;
    margin-top: -9px; }

.blog-list__item {
  margin-bottom: 60px; }

.blog-list__img {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
  max-width: 350px;
  margin: 0 auto;
  padding: 33% 0;
  background-size: cover;
  background-position: center center; }
  @media (max-width: 767px) {
    .blog-list__img {
      height: 155px; } }
  .blog-list__img img {
    width: 100%; }

.blog-list__title {
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 1;
  color: #4076a6;
  margin-top: 25px; }
  .blog-list__title a {
    color: inherit; }
    .blog-list__title a:hover {
      text-decoration: none; }

.blog-list__description {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 2;
  color: #4a4a4a;
  margin-top: 15px; }

.blog-list__btn-read {
  margin-top: 15px; }

.blog {
  background-image: url(/wp-content/themes/floatculture/images/sum-constellations@2x-diff.jpg);
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: top; }
  @media (min-width: 768px) {
    .blog {
      background-size: contain; } }
  @media (min-width: 768px) {
    .blog {
      background-size: 90%; } }
  @media (min-width: 992px) {
    .blog {
      background-size: 900px;
      background-position-x: 48%;
      background-position-y: -75px; } }
  .blog__item-header {
    margin-bottom: 45px; }
  .blog__item-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 42px;
    font-weight: 400;
    line-height: 1.29;
    color: #4175a4;
    margin-bottom: 15px; }
  .blog__item-creator {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 2;
    color: #9b9b9b;
    margin: 0 5px;
    text-decoration: none; }
    .blog__item-creator:hover {
      text-decoration: none;
      color: #4175a4; }
  .blog__item-creator-icon {
    color: #434753; }
  .blog__item-content p {
    font-family: 'Raleway', sans-serif;
    font-size: 17px;
    font-weight: 300;
    line-height: 2;
    color: #424753;
    margin-bottom: 30px; }
  .blog__hash-tag {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 2;
    color: #9b9b9b;
    margin: 0 5px;
    text-decoration: none; }

html,
body {
  position: relative;
  height: 100%; }

.navbar-dark .brand-light {
  display: none; }

.brand-dark {
  display: none !important; }

.navbar-dark .brand-dark {
  display: block !important; }

.btn.btn-book-now {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  background-color: #8aaf3d;
  color: #fff;
  padding: 17px 70px;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-box-shadow: 0 0 1px transparent;
  box-shadow: 0 0 1px transparent;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform; }
  .btn.btn-book-now:hover, .btn.btn-book-now:focus, .btn.btn-book-now:active {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }
  .btn.btn-book-now--blue {
    background-color: #3f75a5; }

.btn.btn-read-more {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 2;
  color: #000000;
  padding-right: 0;
  padding-left: 0;
  position: relative; }
  .btn.btn-read-more span {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-box-shadow: 0 0 1px transparent;
    box-shadow: 0 0 1px transparent;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform; }
    .btn.btn-read-more span:hover, .btn.btn-read-more span:focus, .btn.btn-read-more span:active {
      -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1); }
  .btn.btn-read-more:after {
    content: '';
    display: block;
    height: 2px;
    width: 100%;
    background-color: #89b03d;
    position: absolute;
    bottom: 0;
    left: 5px; }
  .btn.btn-read-more.btn-read-more--blue:after {
    background-color: #4076a6; }
  .btn.btn-read-more--underline-center:after {
    left: 0; }
  .btn.btn-read-more.light {
    color: #fff; }
  .btn.btn-read-more:active {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none; }

.btn.btn-submit {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  background-color: #8aaf3d;
  color: #fff;
  padding: 22px 100px;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-box-shadow: 0 0 1px transparent;
  box-shadow: 0 0 1px transparent;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform; }
  .btn.btn-submit:hover, .btn.btn-submit:focus, .btn.btn-submit:active {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }
  .btn.btn-submit:active {
    position: static;
    -webkit-box-shadow: none;
    box-shadow: none; }

.bx-wrapper {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none; }

.information .carousel-indicators {
  position: relative;
  left: 0;
  bottom: 0;
  width: 100%;
  margin-left: 0;
  margin-top: 50px;
  margin-bottom: 0; }
  .information .carousel-indicators li {
    border-color: #4076a6;
    width: 15px;
    height: 15px;
    margin: 0 5px; }
  .information .carousel-indicators .active {
    background-color: #8aaf3d;
    border-color: #8aaf3d; }

.carousel-indicators.carousel-indicators--inform {
  position: relative;
  left: 0;
  bottom: 0;
  width: 100%;
  margin-left: 0;
  margin-top: 50px;
  margin-bottom: 0; }
  .carousel-indicators.carousel-indicators--inform li {
    border-color: #4076a6;
    width: 15px;
    height: 15px;
    margin: 0 5px; }
  .carousel-indicators.carousel-indicators--inform .active {
    background-color: #8aaf3d;
    border-color: #8aaf3d; }

.contact__header {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 2;
  color: #000000; }

.contact__description {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 2;
  color: #000000;
  word-break: break-word; }

.contact__icon img {
  width: 40px;
  height: 40px; }

.contact__align-right {
  text-align: right; }

.contact__align-left {
  text-align: left; }

.content-section {
  overflow: hidden;
  padding-top: 50px;
  padding-bottom: 50px; }
  .content-section.bg-gray {
    background-color: #fafafa; }
  .content-section.bordered {
    border: solid 0.5px #ededed; }
  .content-section__header {
    font-family: 'Montserrat', sans-serif;
    font-size: 36px;
    font-weight: 400;
    line-height: 1.29;
    color: #4175a4;
    margin-top: 0;
    margin-bottom: 60px; }
    @media (min-width: 768px) {
      .content-section__header {
        font-size: 40px; } }
    @media (min-width: 992px) {
      .content-section__header {
        font-size: 44px; } }
    @media (min-width: 1200px) {
      .content-section__header {
        font-size: 48px; } }
    .content-section__header--small {
      font-size: 22px;
      font-weight: 300;
      line-height: 1.8; }
      @media (min-width: 768px) {
        .content-section__header--small {
          font-size: 26px; } }
      @media (min-width: 992px) {
        .content-section__header--small {
          font-size: 30px; } }
      @media (min-width: 1200px) {
        .content-section__header--small {
          font-size: 34px; } }
    .content-section__header--no-marg {
      margin: 0; }
  .content-section__title {
    font-family: "ProximaNova", sans-serif;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.56;
    color: #4076a6;
    position: relative;
    margin-top: 0; }
    .content-section__title:before {
      content: "";
      position: absolute;
      top: -5px;
      left: -35px;
      background-image: url("../images/sum-constellations@2x-diff-title.jpg");
      background-position: -25px -55px;
      width: 115px;
      height: 65px;
      z-index: -1; }
  .content-section__paragraph {
    font-family: 'Raleway', sans-serif;
    font-size: 17px;
    font-weight: 300;
    line-height: 2;
    color: #424753;
    margin-bottom: 30px; }
  .content-section__paragraph-title {
    font-family: 'Raleway', sans-serif;
    font-size: 17px;
    font-weight: 600;
    line-height: 2;
    color: #8aaf3d; }
  .content-section__paragraph-header {
    font-family: 'Montserrat', sans-serif;
    font-size: 27px;
    font-weight: 500;
    color: #4076a6;
    line-height: 1;
    margin-bottom: 30px; }
    .content-section__paragraph-header--red {
      color: #cd6563; }
  .content-section__list, .content-section ul {
    padding-left: 20px; }
    .content-section__list li, .content-section ul li {
      list-style-type: none;
      position: relative;
      font-family: 'Raleway', sans-serif;
      font-size: 17px;
      font-weight: 300;
      line-height: 2.31;
      color: #424753; }
      .content-section__list li:before, .content-section ul li:before {
        content: " ";
        display: block;
        position: absolute;
        left: -20px;
        top: 15px;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        width: 10px;
        height: 10px;
        background: #8aaf3d; }
  .content-section__img16by9 {
    position: relative;
    margin-top: 30px; }
    .content-section__img16by9 img {
      width: 100%; }
  .content-section__img16by9-bg {
    position: absolute;
    bottom: -52%;
    left: -20%;
    -webkit-transform: rotateZ(-20deg);
    -ms-transform: rotate(-20deg);
    transform: rotateZ(-20deg);
    z-index: -1; }
  .content-section__separate {
    margin: 30px 0;
    height: 1px;
    position: relative;
    opacity: 1;
    background: -webkit-radial-gradient(50% 0, circle, rgba(255, 255, 255, 0), #368da6 0%, rgba(255, 255, 255, 0));
    background: radial-gradient(circle at 50% 0, rgba(255, 255, 255, 0), #368da6 0%, rgba(255, 255, 255, 0)); }
  .content-section__separate-img {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -66px;
    margin-top: -9px; }
  .content-section__separate-dark {
    margin: 30px 0;
    height: 1px;
    position: relative;
    opacity: 1;
    background: -webkit-radial-gradient(50% 0, circle, rgba(255, 255, 255, 0), #989898 0%, rgba(255, 255, 255, 0));
    background: radial-gradient(circle at 50% 0, rgba(255, 255, 255, 0), #989898 0%, rgba(255, 255, 255, 0)); }
    .content-section__separate-dark--offset-bot {
      margin-bottom: 65px; }
  .content-section__separate-img-dark {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -100px;
    margin-top: -13px;
    width: 200px; }

.footer-section {
  position: relative;
  overflow: hidden;
  /*max-height: 100vh;*/ }
  .footer-section.bg {
    background-image: url("../images/stars@3x.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center; }
  .footer-section__bg {
    width: 100%; }
  .footer-section__container {
    /*position: absolute;
    top: 0;
    left: 0;*/
    width: 100%;
    /*min-height: 100vh;*/
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 7%;
    padding-bottom: 7%;
    margin-top: -45px; }
  .footer-section__vawe-top {
    position: relative;
    margin-bottom: 45px; }
    .footer-section__vawe-top img {
      width: 100%;
      min-height: 100px; }
  .footer-section__footer {
    width: 100%;
    /*position: absolute;*/
    bottom: 0;
    left: 0;
    margin-bottom: 45px; }
  .footer-section__btn-book-now {
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 1;
    bottom: 10%; }

.footer {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  text-align: center; }
  @media (max-width: 767px) {
    .footer {
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
      -webkit-flex-direction: column-reverse;
      -ms-flex-direction: column-reverse;
      flex-direction: column-reverse; } }
  @media (min-width: 768px) {
    .footer {
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
      -webkit-flex-direction: column-reverse;
      -ms-flex-direction: column-reverse;
      flex-direction: column-reverse; } }
  @media (min-width: 992px) {
    .footer {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row; } }
  .footer__brand {
    height: auto;
    padding: 0 15px;
    font-size: 18px;
    line-height: 20px;
    width: 240px; }
    @media (max-width: 767px) {
      .footer__brand {
        margin: 0 auto; } }
    @media (min-width: 768px) {
      .footer__brand {
        margin: 0 auto; } }
    @media (min-width: 992px) {
      .footer__brand {
        margin: 0; } }
    .footer__brand img {
      width: 100%; }
  .footer__mail-info, .footer__phone-info {
    height: auto;
    padding: 0 15px;
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
    font-size: 20px;
    font-weight: normal;
    line-height: 2.85;
    letter-spacing: -0.4px;
    color: #ffffff; }
    .footer__mail-info:hover, .footer__phone-info:hover {
      text-decoration: none;
      color: #FFFFFF; }
  .footer__social {
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    @media (min-width: 768px) {
      .footer__social {
        -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
        justify-content: space-around; } }
    .footer__social li {
      display: inline-block;
      /*float: left;*/ }
      .footer__social li a {
        float: left;
        height: auto;
        padding: 15px 15px;
        font-size: 18px;
        line-height: 20px;
        display: inline-block;
        vertical-align: middle;
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        -webkit-box-shadow: 0 0 1px transparent;
        box-shadow: 0 0 1px transparent;
        -moz-osx-font-smoothing: grayscale;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-property: transform;
        -webkit-transition-property: -webkit-transform;
        transition-property: -webkit-transform;
        transition-property: transform;
        transition-property: transform, -webkit-transform; }
        .footer__social li a:hover, .footer__social li a:focus, .footer__social li a:active {
          -webkit-transform: scale(1.2);
          -ms-transform: scale(1.2);
          transform: scale(1.2); }

.form__header {
  font-family: 'Montserrat', sans-serif;
  font-size: 48px;
  font-weight: normal;
  line-height: 1.29;
  text-align: center;
  color: #434753;
  margin-bottom: 60px; }

.form__input {
  width: 100%;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: solid 0.5px #dddddd;
  padding: 15px 20px;
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1;
  color: #4a4a4a; }
  .form__input:focus {
    outline: none;
    border: solid 0.5px #8aaf3d; }
  .form__input + .form__input {
    margin-top: 20px; }
  .form__input.last {
    margin-bottom: 60px; }

.bx-wrapper .bx-controls-direction a {
  -webkit-transition: none;
  transition: none; }

.gs_logo_single img {
  -webkit-filter: grayscale(100%) opacity(75%);
  filter: grayscale(100%) opacity(75%);
  -webkit-transition: -webkit-filter 0.2s linear;
  transition: -webkit-filter 0.2s linear;
  transition: filter 0.2s linear;
  transition: filter 0.2s linear, -webkit-filter 0.2s linear; }

.gs_logo_single img:hover {
  -webkit-filter: grayscale(0%) opacity(100%);
  filter: grayscale(0%) opacity(100%); }

.header-section {
  position: relative;
  overflow: hidden; }
  @media (max-width: 767px) {
    .header-section {
      padding-top: 100px; } }
  .header-section__bg-video {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    background: url("../images/bg-water.jpg") no-repeat;
    background-size: cover; }
    .header-section__bg-video video {
      display: none;
      position: absolute;
      right: 0;
      bottom: 0;
      min-width: 100%;
      min-height: 100%;
      width: auto;
      height: auto;
      z-index: -100; }
  .header-section__bg-gradient {
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.85)), color-stop(25%, rgba(251, 251, 251, 0)), to(rgba(237, 237, 237, 0)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.85) 0%, rgba(251, 251, 251, 0) 25%, rgba(237, 237, 237, 0) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.85) 0%, rgba(251, 251, 251, 0) 25%, rgba(237, 237, 237, 0) 100%); }
  .header-section__bg-image {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #00119d;
    background-position: top center;
    background-size: cover;
    height: 100%;
    width: 100%; }
    .header-section__bg-image.about {
      background-image: url("../images/tank-bg@3x.jpg"); }
    .header-section__bg-image.massage {
      background-image: url("../images/massage-bg@3x.jpg"); }
    .header-section__bg-image.blog {
      background-image: url("../images/blog-bg.jpg");
      background-position: bottom center; }
  .header-section__container {
    top: 0;
    left: 0;
    width: 100%;
    /*min-height: 100vh;*/
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 10% 0; }
    @media (min-width: 992px) {
      .header-section__container {
        padding: 12% 0; } }
    .header-section__container.not-main {
      padding: 6% 0; }
  .header-section__title {
    font-family: 'Open Sans', sans-serif;
    font-size: 38px;
    font-weight: 300;
    line-height: 1.24;
    color: #fff;
    margin: 0; }
    @media (max-width: 767px) {
      .header-section__title {
        font-size: 24px;
        line-height: 1.92; } }
    @media (min-width: 768px) {
      .header-section__title {
        font-size: 30px; } }
    @media (min-width: 992px) {
      .header-section__title {
        font-size: 38px; } }
    @media (min-width: 1200px) {
      .header-section__title {
        font-size: 52px; } }
  .header-section__indent {
    padding: 5% 0; }
  .header-section__header {
    width: 100%;
    /*position: absolute;*/
    top: 0;
    left: 0;
    margin-top: 30px;
    z-index: 10000; }
    @media (max-width: 767px) {
      .header-section__header {
        margin-top: 0; } }
  .header-section__vawe-bottom {
    /*position: absolute;*/
    bottom: 0;
    left: 0; }
    .header-section__vawe-bottom img {
      width: 100%;
      min-height: 100px;
      position: relative;
      bottom: -1px; }
  .header-section__why-float {
    padding-top: 8%;
    padding-bottom: 8%; }
    .header-section__why-float .inform__title {
      min-height: 50px; }
    @media (min-width: 992px) {
      .header-section__why-float .inform__descr {
        min-height: 240px; } }
    @media (min-width: 1200px) {
      .header-section__why-float .inform__descr {
        min-height: 170px; } }

.icon-light {
  display: block; }

.icon-dark {
  display: none; }

.navbar-dark .icon-light {
  display: none; }

.navbar-dark .icon-dark {
  display: block; }

.inform__item {
  padding: 0 20px; }

.inform__icon {
  height: 150px;
  padding-bottom: 20px;
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease; }
  .inform__icon img {
    height: 100%;
    display: initial; }

.inform:hover .inform__icon {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2); }

.inform__image {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
  max-width: 350px;
  margin: 0 auto;
  height: 195px;
  background-size: cover;
  background-position: center center; }
  @media (max-width: 767px) {
    .inform__image {
      height: 155px; } }
  .inform__image img {
    height: 100%; }

.inform__image-why {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 200px; }

.inform__title {
  font-family: 'Montserrat', sans-serif;
  font-size: 23px;
  font-weight: 600;
  color: #4076a6;
  margin-top: 30px; }
  .inform__title a {
    text-decoration: none; }
  .inform__title.green {
    color: #8aaf3d; }

.inform__descr {
  font-family: 'Raleway', sans-serif;
  font-size: 17px;
  font-weight: 300;
  line-height: 2;
  color: #424753; }
  .inform__descr.light {
    color: #fff; }

/* Begin required CSS. */
.line-clamp {
  display: block;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  position: relative;
  line-height: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 0 !important; }

.line-clamp:after {
  content: '...';
  text-align: right;
  bottom: 0;
  right: 0;
  width: 25%;
  display: block;
  position: absolute;
  height: -webkit-calc(1em * 2);
  height: calc(1em * 2);
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), color-stop(75%, white));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0), white 75%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0), white 75%); }

@supports (-webkit-line-clamp: 1) {
  .line-clamp:after {
    display: none !important; } }

.line-clamp-1 {
  -webkit-line-clamp: 1;
  height: -webkit-calc(1em * 2 * 1);
  height: calc(1em * 2 * 1); }

.line-clamp-2 {
  -webkit-line-clamp: 2;
  height: -webkit-calc(1em * 2 * 2);
  height: calc(1em * 2 * 2); }

.line-clamp-3 {
  -webkit-line-clamp: 3;
  height: -webkit-calc(1em * 2 * 3);
  height: calc(1em * 2 * 3); }

.line-clamp-4 {
  -webkit-line-clamp: 4;
  height: -webkit-calc(1em * 2 * 4);
  height: calc(1em * 2 * 4); }

.line-clamp-5 {
  -webkit-line-clamp: 5;
  height: -webkit-calc(1em * 2 * 5);
  height: calc(1em * 2 * 5); }

/* End required CSS. */

.line {
  width: 570px;
  height: 5px;
  object-fit: contain;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  background-image: -webkit-gradient(linear, left top, right top, from(#4076a6), color-stop(#4076a6), to(#89b03d));
  background-image: -webkit-linear-gradient(left, #4076a6, #4076a6, #89b03d);
  background-image: linear-gradient(to right, #4076a6, #4076a6, #89b03d);
  margin: 0 auto; }

.nav li {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: -0.3px;
  color: #ffffff;
  text-transform: uppercase;
  text-align: center; }
  .nav li a {
    color: #fff;
    padding: 20px 20px; }
    @media (min-width: 768px) {
      .nav li a {
        padding: 12px 8px;
        font-size: 12px; } }
    @media (min-width: 992px) {
      .nav li a {
        padding: 20px 10px;
        font-size: 14px; } }
    @media (min-width: 1200px) {
      .nav li a {
        padding: 20px 20px;
        font-size: 14px; } }
    .nav li a:hover, .nav li a:active, .nav li a:focus {
      background: transparent; }

.nav.navbar-nav.icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }
  .nav.navbar-nav.icon li a {
    padding: 10px 20px; }
    @media (min-width: 768px) {
      .nav.navbar-nav.icon li a {
        padding: 10px 10px; } }
    @media (min-width: 1200px) {
      .nav.navbar-nav.icon li a {
        padding: 10px 20px; } }
    .nav.navbar-nav.icon li a img {
      width: 25px; }
  @media (min-width: 992px) {
    .nav.navbar-nav.icon li a.icon-search {
      padding-left: 40px; } }

@media (max-width: 767px) {
  .navbar-collapse.collapse.in, .navbar-collapse.collapsing {
    border: none;
    position: relative;
    top: -58px;
    margin-right: -30px;
    margin-left: -30px; }
    .navbar-collapse.collapse.in .nav, .navbar-collapse.collapsing .nav {
      margin-top: 0; }
      .navbar-collapse.collapse.in .nav li a, .navbar-collapse.collapsing .nav li a {
        background-color: #0000AA;
        padding-top: 17px;
        padding-bottom: 17px; }
      .navbar-collapse.collapse.in .nav li + li, .navbar-collapse.collapsing .nav li + li {
        margin-top: 5px; }
    .navbar-collapse.collapse.in .nav.icon, .navbar-collapse.collapsing .nav.icon {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
      justify-content: space-around;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      background-color: #0000AA; }
      .navbar-collapse.collapse.in .nav.icon li + li, .navbar-collapse.collapsing .nav.icon li + li {
        margin-top: 0; }
      .navbar-collapse.collapse.in .nav.icon li a, .navbar-collapse.collapsing .nav.icon li a {
        background-color: transparent;
        display: inline-block; }
        .navbar-collapse.collapse.in .nav.icon li a img, .navbar-collapse.collapsing .nav.icon li a img {
          width: 30px; }
  .navbar-dark .navbar-collapse.collapse.in .nav li a, .navbar-dark .navbar-collapse.collapsing .nav li a {
    background-color: #fdfdfe; }
  .navbar-dark .navbar-collapse.collapse.in .nav.icon, .navbar-dark .navbar-collapse.collapsing .nav.icon {
    background-color: #fdfdfe; }
    .navbar-dark .navbar-collapse.collapse.in .nav.icon li a, .navbar-dark .navbar-collapse.collapsing .nav.icon li a {
      background-color: transparent; } }

@media (min-width: 768px) {
  .navbar-fixed-top {
    position: relative;
    top: auto;
    /* Auto position navbar top */ } }

@media (max-width: 767px) {
  .navbar-fixed-top .navbar-collapse {
    max-height: inherit; } }

@media (max-width: 767px) {
  .navbar {
    padding: 5px 15px;
    margin: 0 -15px;
    border: none; } }

.navbar .navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  opacity: 1;
  -webkit-transition: opacity 0.55s;
  transition: opacity 0.55s;
  height: 55px;
  width: 240px; }
  @media (min-width: 768px) {
    .navbar .navbar-brand {
      width: 220px; } }
  @media (min-width: 992px) {
    .navbar .navbar-brand {
      width: 275px; } }
  .navbar .navbar-brand img {
    width: 100%; }
  @media (max-width: 767px) {
    .navbar .navbar-brand {
      float: right;
      padding: 0;
      width: 215px; } }

.navbar .navbar-toggle {
  position: relative;
  z-index: 1; }
  .navbar .navbar-toggle .icon-bar {
    background-color: #fff;
    width: 30px;
    height: 4px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: 0.55s;
    transition: 0.55s;
    position: relative;
    top: 0; }

.navbar.navbar-dark .navbar-toggle .icon-bar {
  background-color: #434753; }

.navbar.navbar-dark.with-bg {
  background: #ffffff;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); }

@media (max-width: 767px) {
  .navbar .navbar-toggle:not(.collapsed) {
    position: absolute; }
    .navbar .navbar-toggle:not(.collapsed) + .navbar-brand {
      opacity: 0;
      -webkit-transition: opacity 0.2s;
      transition: opacity 0.2s; }
    .navbar .navbar-toggle:not(.collapsed) .icon-bar.top {
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      -webkit-transform: rotate(40deg);
      -ms-transform: rotate(40deg);
      transform: rotate(40deg);
      top: 8px;
      -webkit-transition: 0.55s 0.5s;
      transition: 0.55s 0.5s; }
    .navbar .navbar-toggle:not(.collapsed) .icon-bar.mid {
      opacity: 0;
      -webkit-transition: 0.55s;
      transition: 0.55s; }
    .navbar .navbar-toggle:not(.collapsed) .icon-bar.bot {
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      top: -8px;
      -webkit-transform: rotate(-40deg);
      -ms-transform: rotate(-40deg);
      transform: rotate(-40deg);
      -webkit-transition: 0.55s 0.5s;
      transition: 0.55s 0.5s; } }

.navbar-dark .nav a {
  color: #434753; }

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
  background-color: #8dae30;
  border-color: #8dae30; }

.pagination > li > a,
.pagination > li > span {
  color: #8dae30; }

.press-logos .img-cont {
  height: 40px; }

.press-logos .img-cont:hover {
  background-position-y: 40px; }

.press-logos .img-cont.dest {
  width: 221px;
  background-image: url(/images/press-logos/colour/dest.png); }

.press-logos .img-cont.viva {
  width: 60px;
  background-image: url(/images/press-logos/colour/viva.png); }

.press-logos .img-cont.herald {
  width: 360px;
  background-image: url(/images/press-logos/colour/herald.png); }

.press-logos .img-cont.ohbaby {
  width: 122px;
  background-image: url(/images/press-logos/colour/ohbaby.png); }

.press-logos .img-cont.xynz {
  width: 98px;
  background-image: url(/images/press-logos/colour/xynz.png); }

.press-logos .img-cont.verve {
  width: 144px;
  background-image: url(/images/press-logos/colour/verve.png); }

.press-logos .img-cont.hobson {
  width: 168px;
  background-image: url(/images/press-logos/colour/hobson.png); }

.press-logos .img-cont.nzdoctor {
  width: 273px;
  background-image: url(/images/press-logos/colour/nzdoctor.png); }

.press-logos .img-cont.tewahanui {
  width: 241px;
  background-image: url(/images/press-logos/colour/tewahanui.png); }

.press-logos .img-cont.stuff {
  width: 127px;
  background-image: url(/images/press-logos/colour/stuff.png); }

.press-logos .img-cont.idea {
  width: 96px;
  background-image: url(/images/press-logos/colour/idealog.png); }

.press-logos .img-cont.beauty-review {
  width: 80px;
  background-image: url(/images/press-logos/colour/beauty-review.png); }

.press-logos .img-cont.spinoff {
  width: 265px;
  background-image: url(/images/press-logos/colour/spinoff.png); }

.press-logos .logo-xynz {
  margin-top: 11px; }

.press-logos .img-wrap {
  display: inline-block;
  margin: 0 10px; }

.press-logos .item {
  text-align: center; }

.pricing-table {
  padding-bottom: 60px; }
  .pricing-table__item {
    /*padding: 0 20px;*/
    margin-top: 60px; }
  .pricing-table__item-header {
    position: relative; }
  .pricing-table__item-bg {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -175px;
    z-index: -1; }
    .pricing-table__item-bg.bg-blue {
      top: -110px; }
    .pricing-table__item-bg.bg-green {
      top: -50px; }
    .pricing-table__item-bg.bg-red {
      top: -110px; }
    .pricing-table__item-bg.bg-purple {
      width: 300px;
      left: 200px;
      top: -35px;
      opacity: 0.6; }
      .pricing-table__item-bg.bg-purple img {
        width: 100%; }
    .pricing-table__item-bg.bg-yellow {
      width: 240px;
      left: 235px;
      top: 5px;
      opacity: 0.45;
      -webkit-transform: rotateZ(-30deg);
      -ms-transform: rotate(-30deg);
      transform: rotateZ(-30deg); }
      .pricing-table__item-bg.bg-yellow img {
        width: 100%; }
  .pricing-table__item-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: 600;
    color: #434753; }
  .pricing-table__item-price {
    font-family: 'Open Sans', sans-serif;
    font-size: 56px;
    font-weight: 700;
    color: #8aaf3d;
    line-height: 2; }
    .pricing-table__item-price span {
      font-size: 34px;
      font-weight: 600; }
  .pricing-table__item-description {
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    line-height: 2; }
  .pricing-table__item-wrapper {
    margin-bottom: 30px; }
  .pricing-table__item-btn .btn-book-now {
    /*width: 100%;
      padding-left: 0;
      padding-right: 0;*/ }


.share-blog {
  list-style: none;
  display: inline-block;
  margin: 0;
  padding: 0; }
  .share-blog li {
    display: inline-block; }
  .share-blog__item {
    font-size: 20px;
    color: #8aaf3d;
    margin: 0 5px; }
    .share-blog__item:hover {
      color: #749234; }

.sponsor {
  text-align: center; }
  .sponsor__item {
    height: 65px;
    display: inline-block; }
    .sponsor__item img {
      max-width: 100%;
      max-height: 100%; }


.tank-img {
  width: 130%; }
  @media (min-width: 1200px) {
    .tank-img {
      width: auto; } }

.ultimate-price {
  background-image: url("../images/u-r-img@3x.png");
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  padding: 40px 0; }
  .ultimate-price__header {
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: 600;
    color: #434753; }
  .ultimate-price__price {
    font-family: 'Open Sans', sans-serif;
    font-size: 56px;
    font-weight: 600;
    color: #8aaf3d; }
  .ultimate-price__descr {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 2;
    color: #434753;
    padding: 20px 0; }

/* Extra small devices (phones, less than 768px) */
.vertical-align-xs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .vertical-align-sm {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; } }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .vertical-align-md {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; } }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 992px) {
  .vertical-align-lg {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; } }

.video {
  position: relative;
  margin-top: 100px; }
  @media (min-width: 992px) {
    .video {
      margin-top: 0; } }
  .video.video-phone {
    padding: 10px 30px;
    background-color: #000;
    -webkit-border-radius: 10px;
    border-radius: 10px; }
    .video.video-phone .video-bg {
      /*mix-blend-mode: difference;*/
      position: absolute;
      z-index: -1;
      width: 100%; }
      .video.video-phone .video-bg.video-bg1 {
        top: -40%;
        right: -10%; }
        @media (max-width: 767px) {
          .video.video-phone .video-bg.video-bg1 {
            right: -4%; } }

.why--bg {
  background-image: url("../images/stars@3x-opasity.png");
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat; }

.worker {
  margin-top: 45px;
  margin-bottom: 45px; }
  .worker__name {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 600;
    color: #4076a6;
    margin-bottom: 15px; }
  .worker__available-title {
    font-family: 'Raleway', sans-serif;
    font-size: 17px;
    font-weight: 600;
    line-height: 2;
    color: #4076a6; }
  .worker__available-table {
    font-family: 'Raleway', sans-serif;
    font-size: 17px;
    font-weight: 300;
    line-height: 2;
    color: #424753; }
    .worker__available-table tbody > tr > td {
      border: none;
      padding: 0;
      line-height: 2; }
      .worker__available-table tbody > tr > td:nth-of-type(1) {
        font-weight: 600; }
  .worker__photo {
    max-width: 200px;
    max-height: 200px;
    -webkit-border-radius: 20px;
    border-radius: 20px; }
